.hero {
	background:
		linear-gradient(
			to right,
			rgba(59, 173, 255, 1),
			rgba(79, 182, 255, 0.8)
		),    
		url(http://cdn.irealty.com.au/WebsiteAssets/img/hero-main.jpg) 
		bottom center !important;
	background-size:cover !important;
}
#two.square-item:after {
	display:none !important;
}
@media only screen and (max-width:992px) {
	.hero {
		background:linear-gradient(#4fb6ff,#3badff) !important;
	}
}